• Home
  • Help
  • Search
  • Login
  • Register
Pages: [1]
Author Topic: 2.6.38.2, 2.6.37.6 and 2.6.32.36 new kernels available  (Read 2248 times)
cbxbiker61
Global Moderator
Sr. Member
*****

Karma: 38
Posts: 497


View Profile
« on: March 28, 2011, 07:31:27 PM »

2.6.38.2, 2.6.37.6 and 2.6.32.36 are now available.

My directory tree was getting out of hand so I restructured the directory layout.

From now on there will be ONE install script - README-PLUG-UPDATE.sh.

sudo ./README-PLUG-UPDATE.sh 2.6.38.2 --nandkernel (installs 2.6.38.2 to nand)


Kernel and modules are available from the following locations:

http://www.plugapps.com/with-linux/
http://sheeva.with-linux.com/sheeva/

Features e-sata, dmcrypt, IPV6, CIFS, NFS4, EXT3, EXT4, JFS, XFS, FUSE(for ntfs-3g), UBIFS, usb-serial, uvcvideo, iptables, appletalk, bluetooth, v4l and ppp.
Logged

birdman
Sr. Member
****

Karma: 4
Posts: 443


View Profile WWW
« Reply #1 on: March 29, 2011, 04:22:59 PM »

2.6.38.2, 2.6.37.6 and 2.6.32.36 are now available.
Many thanks for this.
Quote
My directory tree was getting out of hand so I restructured the directory layout.
...
Kernel and modules are available from the following locations:

http://www.plugapps.com/with-linux/
http://sheeva.with-linux.com/sheeva/
But these are now different!  plugapps only has 2.6.38, 2.6.37, 2.6.36 etc., while with-linux has (the relevant) sub-directories to each.

Logged

cbxbiker61
Global Moderator
Sr. Member
*****

Karma: 38
Posts: 497


View Profile
« Reply #2 on: March 29, 2011, 04:49:18 PM »

2.6.38.2, 2.6.37.6 and 2.6.32.36 are now available.
Many thanks for this.
Quote
My directory tree was getting out of hand so I restructured the directory layout.
...
Kernel and modules are available from the following locations:

http://www.plugapps.com/with-linux/
http://sheeva.with-linux.com/sheeva/
But these are now different!  plugapps only has 2.6.38, 2.6.37, 2.6.36 etc., while with-linux has (the relevant) sub-directories to each.



It should be OK after the next rsync (or maybe two).
Logged

mgillespie
Full Member
***

Karma: 8
Posts: 239



View Profile
« Reply #3 on: April 10, 2011, 10:05:46 AM »

Would be nice if the script would get the latest and greatest if the version is not specified.
Logged

Pages: [1]
Print
Jump to: